Performing autopatch from v6.0 to v6,1x, fails: "Patch installation failed"